[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCanvasHelper.Create

Create - constructor for TFPCanvasHelper: calls inherited Create then sets properties Canvas to nil, FixedCanvas and Allocated to False

## Declaration

Source position: fpcanvas.pp line 63

`public constructor TFPCanvasHelper.Create; virtual;`

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.